@charset "UTF-8";
.nav-bkgd {
    background-color: #E6E2DC;
    color: #E5E1DA;
    height: 79px;
}
.nav-link-lb {
    color: #1F1E1E;
}

.nav-link-lb:hover {
    color: #5E5C5C;
}
.navbar-brand-color {
    color: #BD6D54;
    padding-top: 30px;
    padding-right: 30px;
    padding-bottom: 30px;
    padding-left: 30px;
    font-size: 1.25em;
}
body {
    background-color: #F5F3EE;
}
.bg-light {
    background-color: #F5F3EE;
}
a {
    color: #BD6D54;
}
a:hover {
    color: #EE881A;
    text-decoration: none;
}
h1 {
    color: #BD6D54;
    font-size: 2.em;
    font-size: 2.5em;
}
h2 {
    color: #BD6D54;
    font-size: 1.75em;
    padding-bottom: 8px;
}
h3 {
    color: #BD6D54;
}
h4 {
    color: #045F70;
    text-decoration: none;
    font-size: 1.25em;
}
.nav-border-top {
    border-top: thin solid #7F7F7F;
    border-bottom: thin solid #DEDEDE;
}
.orange-txt {
    color: #BD6D54;
}
.nav-left-padding {
    padding-left: 25px;
}
.col-xs-4 {
}
.home-bkgd {
    background-color: #F2EEE9;
    background-image: url(../images/bkgd_img.png);
    background-attachment: fixed;
    background-size: contain;
    background-position: 100% 100%;
}
.padding-home {
    padding-top: 128px;
}
.bottom-margin {
    margin-bottom: 30px;
}
.tag-line {
    padding-top: 17px;
    color: #BC6D54;
    text-shadow: 0px 0px;
    font-size: 1.2em;
}
.top-padding {
    padding-top: 22px;
}
.left-padding {
    padding-left: 10px;
}
.ab-bkgd {
    background-image: url(../images/sword-in-stone.jpg);
    background-position: 0% 0%;
    background-origin: content-box;
    background-attachment: scroll;
    background-size: cover;
    /* [disabled]background-repeat: repeat; */
    background-clip: content-box;
    -webkit-box-shadow: 0px 0px 0px;
    box-shadow: 0px 0px 0px;
}
.ab-padding {
    padding-top: 111px;
    padding-bottom: 79px;
}
.col-xs-12 {
}
.lb-bkgd {
    background-color: #F5F3EE;
}
.padding {
    padding-top: 5px;
    padding-left: 5px;
    padding-right: 5px;
    padding-bottom: 5px;
}
.orange-bkgd {
    background-color: #BD6D54;
}
